import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M252-212v-136h42v136h-42Zm233 0v-336h42v336h-42Z",
    "200": "M240-200v-160h55.38v160H240Zm236.92 0v-360h55.39v360h-55.39Z",
    "300": "M220-180v-200h77.69v200H220Zm243.46 0v-400h77.69v400h-77.69Z",
    "400": "M200-160v-240h100v240H200Zm250 0v-440h100v440H450Z",
    "500": "M195.7-154.02v-234.26h108.37v234.26H195.7Zm251.19 0v-434.26h108.13v434.26H446.89Z",
    "600": "M189.83-145.87V-372.3h119.78v226.43H189.83Zm252.82 0V-572.3h119.22v426.43H442.65Z",
    "700": "M182-135v-216h135v216H182Zm255 0v-416h134v416H437Z"
  }
};
const SignalCellularAlt2BarW100 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[100]);
const SignalCellularAlt2BarW200 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[200]);
const SignalCellularAlt2BarW300 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[300]);
const SignalCellularAlt2BarW400 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[400]);
const SignalCellularAlt2BarW500 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[500]);
const SignalCellularAlt2BarW600 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[600]);
const SignalCellularAlt2BarW700 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[700]);
const SignalCellularAlt2BarFillW100 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[100]);
const SignalCellularAlt2BarFillW200 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[200]);
const SignalCellularAlt2BarFillW300 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[300]);
const SignalCellularAlt2BarFillW400 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[400]);
const SignalCellularAlt2BarFillW500 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[500]);
const SignalCellularAlt2BarFillW600 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[600]);
const SignalCellularAlt2BarFillW700 = createMaterialIcon("signal_cellular_alt_2_bar", pathData.regular[700]);

export { SignalCellularAlt2BarFillW100, SignalCellularAlt2BarFillW200, SignalCellularAlt2BarFillW300, SignalCellularAlt2BarFillW400, SignalCellularAlt2BarFillW500, SignalCellularAlt2BarFillW600, SignalCellularAlt2BarFillW700, SignalCellularAlt2BarW100, SignalCellularAlt2BarW200, SignalCellularAlt2BarW300, SignalCellularAlt2BarW400, SignalCellularAlt2BarW500, SignalCellularAlt2BarW600, SignalCellularAlt2BarW700 };
